<XLI18NPackage>
	<stringTable>
		<string id="IDS_GUIDevEnv_YES">是</string>
		<string id="IDS_GUIDevEnv_NO">否</string>

		<string id="IDS_3rdPluginTip">该软件捆绑了第三方插件，请慎重选择安装</string>
		<string id="IDS_BTTaskFile">BT 任务</string>
		<string id="IDS_CancelButton">取消</string>
		<string id="IDS_Category">分类</string>
		<string id="IDS_CollectionErrorTip">您还没有登录，请先登录</string>
		<string id="IDS_ContinueIntall">继续安装</string>
		<string id="IDS_CustomDownloadMode"> 自定义 </string>
		<string id="IDS_CustomModeTip">请设置自定义模式下的限制速度：</string>
		<string id="IDS_CustomSpeed">自定义模式速度限制</string>
		<string id="IDS_Day">天</string>
		<string id="IDS_DoNotNeedInquire">无需获取</string>
		<string id="IDS_Download2Local">下载到本地</string>
		<string id="IDS_DownloadLimitDlgText">您可以通过拖动列表改变下载的先后顺序,您也可以修改同时运行的任务上限</string>
		<string id="IDS_Downloading">正在下载</string>
		<string id="IDS_Downloading2Local">正在下载到本地...</string>
		<string id="IDS_FastDownloadMode">高速下载</string>
		<string id="IDS_FastModeDescription1">·优先保证迅雷下载速度</string>
		<string id="IDS_FastModeDescription2">·网页浏览及网络游戏可能会受到影响</string>
		<string id="IDS_Feedback">反馈</string>
		<string id="IDS_Finish">完成</string>
		<string id="IDS_Help">帮助</string>
		<string id="IDS_Hint">提示</string>
		<string id="IDS_Hour">%u小时</string>
		<string id="IDS_InquireNetStatusFail">获取失败</string>
		<string id="IDS_InquiringNetStatus">获取中</string>
		<string id="IDS_LanUser">内网用户</string>
		<string id="IDS_Login">登录</string>
		<string id="IDS_LoginTip">请先登录</string>
		<string id="IDS_LoginVipHint">注册迅雷靓号享受下载加速</string>
		<string id="IDS_MaxDownloadSpeed">最大下载速度：</string>
		<string id="IDS_MaxUploadSpeed">最大上传速度：</string>
		<string id="IDS_MenuAddScheme">添加计划任务</string>
		<string id="IDS_MenuCancelScheme">取消计划任务</string>
		<string id="IDS_MenuCancelShutdownAfterDownloadFinish">取消完成后关机(&amp;S)</string>
		<string id="IDS_MenuShutdownAfterDownloadFinish">下载完成后关机(&amp;S)</string>
		<string id="IDS_Minute">%u分</string>
		<string id="IDS_MyDownload">我的下载</string>
		<string id="IDS_MyPlugin">我的应用</string>
		<string id="IDS_NetStatus">网络状态</string>
		<string id="IDS_NoButton">否</string>
		<string id="IDS_AddPlugin">添加</string>
		<string id="IDS_NoLoginTip">您的迅雷还没登录</string>
		<string id="IDS_NormalStatus">正常</string>
		<string id="IDS_OKButton">确定</string>
		<string id="IDS_OfflineDownload">离线下载</string>
		<string id="IDS_OfflineDownloadFail">离线下载失败</string>
		<string id="IDS_OfflineDownloadFinish">离线下载已经完成</string>
		<string id="IDS_OfflineDownloadQueringServer">正在查询服务器...</string>
		<string id="IDS_OfflineDownloadWating">离线下载等待中...</string>
		<string id="IDS_OfflineDownloading">离线下载中...</string>
		<string id="IDS_OpenAfterScanVirus">查杀后打开</string>
		<string id="IDS_OpenWithoutScanVirus">直接打开</string>
		<string id="IDS_PopADTip">该视频可能存在风险广告弹窗，是否先进行安全查杀?</string>
		<string id="IDS_RefreshWebPage"> 刷  新</string>
		<string id="IDS_Register">注册</string>
		<string id="IDS_ResourceCount">资源</string>
		<string id="IDS_ResourceDescription">资源描述</string>
		<string id="IDS_RestricDownloadMode">智能限速</string>
		<string id="IDS_RestricModeDescription1">·优先保证网络游戏及网页浏览顺畅</string>
		<string id="IDS_RestricModeDescription2">·下载速度将受到部分影响</string>
		<string id="IDS_Save">保存</string>
		<string id="IDS_SchemeLogoutSystemTip">后注销系统</string>
		<string id="IDS_SchemeShutdownSystem">计划关机</string>
		<string id="IDS_SchemeShutdownSystemTip">后关闭系统</string>
		<string id="IDS_SchemeStartAllTaskTip">后开始全部任务</string>
		<string id="IDS_SchemeStopAllTaskTip">后暂停全部任务</string>
		<string id="IDS_SchemeStartTaskTip">后开始任务</string>
		<string id="IDS_SchemeStopTaskTip">后暂停任务</string>
		<string id="IDS_ShutdownAfterDownloadFinish">下载完成后关机</string>
		<string id="IDS_StartOrStopUpload">开始/停止共享上传(&amp;T)</string>
		<string id="IDS_StartUpload">开始共享上传(&amp;T)</string>
		<string id="IDS_StopUploads">停止共享上传(&amp;T)</string>
		<string id="IDS_SwitchDownloadMode">切换模式</string>
		<string id="IDS_SwitchDownloadModeSucceed">模式切换成功!</string>
		<string id="IDS_SwitchSkin">换肤</string>
		<string id="IDS_Switching2FastMode">正在切换至高速下载模式...请稍候!</string>
		<string id="IDS_Switching2RestricMode">正在切换至智能限速模式...请稍候!</string>
                <string id="IDS_Switching2DriverMode">正在切换至驱动智能限速模式...请稍候!</string>
		<string id="IDS_TaskCompleteTime">完成日期</string>
		<string id="IDS_TaskCreateTime">创建日期</string>
		<string id="IDS_TaskDownloadSpeed">速度</string>
		<string id="IDS_TaskFileDeletedTip">目标文件已被删除</string>
		<string id="IDS_TaskFileName">文件名</string>
		<string id="IDS_TaskFileSize">文件大小</string>
		<string id="IDS_TaskFileType">文件类型</string>
		<string id="IDS_TaskProgress">进度</string>
		<string id="IDS_TaskRemainTime">剩余时间</string>
		<string id="IDS_TaskTatus">状态</string>
		<string id="IDS_TaskUsedTime">已用时间</string>
		<string id="IDS_TryNow">立即使用</string>
		<string id="IDS_UnknownStatus">未知状态</string>
		<string id="IDS_UnknownUser">未知用户</string>
		<string id="IDS_UserType">用户类型：</string>
		<string id="IDS_VipDownloading">正在通过会员下载通道下载...</string>
		<string id="IDS_Vipdownload">会员下载</string>
		<string id="IDS_Virus_Tip">该文件存在安全隐患，你确认要打开吗?</string>
		<string id="IDS_WanUser">外网用户</string>
		<string id="IDS_WebPageLoadFail">呃 . . . 出错啦!</string>
		<string id="IDS_WebPageLoading">页面加载中...</string>
		<string id="IDS_DisablePluginTip">是否移除此应用(您可以进入应用平台恢复应用)？</string>
		<string id="IDS_XLGUIDevEnvManager">浏览应用</string>
		<string id="IDS_XLGUIDevEvn_DriftBottle">漂流瓶</string>
		<string id="IDS_XLGUIDevEvn_DriftBottleDes">漂流瓶插件</string>
		<string id="IDS_XLGUIDevEvn_GroupTaskItemShow">小组[%d]</string>
		<string id="IDS_XLGUIDevEvn_GroupTaskItemTooltip">点击查看相关话题</string>
		<string id="IDS_XLGUIDevEvn_DriftBottleTooltip">点击获取漂流瓶</string>
		<string id="IDS_XLGUIDevEvn_FishTooltip">点击获取大鱼吃小鱼血包</string>
		<string id="IDS_DriverRestricDownloadMode">驱动智能限速beta</string>
		<string id="IDS_Install_DriverTips_1">开启此模式需要安装迅雷智能限速驱动，现在开始安装吗？</string>
                <string id="IDS_Install_DriverTips_4">您刚刚卸载了限速驱动，需要重启计算机以确保正确完成重新安装。</string>
                <string id="IDS_Install_DriverTips_Later_Restart">稍后重启</string>
                <string id="IDS_Install_DriverTips_Restart">立即重启</string>
		<string id="IDS_Install_DriverTips_2">关于限速驱动</string>
		<string id="IDS_Install_DriverTips_Btn_OK">确定</string>
		<string id="IDS_Install_DriverTips_Btn_Cancel">取消</string>
		<string id="IDS_Install_DriverTips_3">开启此模式可能会影响下载速度。</string>
		<string id="IDS_Install_DriverTips_InstallBtn_OK">继续安装</string>
		<string id="IDS_Install_DriverTips_InstallBtn_Cancel">退出安装</string>
		<string id="IDS_Install_DriverTips_Install">驱动安装期间，会暂时断开网络连接，是否继续安装驱动程序？</string>
		<string id="IDS_Install_DriverTips_Installing">正在安装智能限速驱动...</string>
		<string id="IDS_Install_DriverTips_Uninstalling">正在卸载智能限速驱动...</string>
		<string id="IDS_Install_DriverTips_Install_OK">驱动程序已成功安装，迅雷将自动为您切换到智能驱动限速模式。</string>
                <string id="IDS_Install_DriverTips_Install_FAILED">驱动程序安装失败。</string>
		<string id="IDS_Install_DriverTips_Uninstall">卸载后，您将无法使用[驱动智能限速]功能，是否现在卸载？</string>
		<string id="IDS_Install_DriverTips_Uninstall_OK">迅雷智能限速驱动已成功卸载。</string>
		<string id="IDS_Install_DriverTips_Uninstall_Btn_OK">确定</string>
		<string id="IDS_Install_DriverTips_Uninstall_Btn_Feedback">意见反馈</string>
		<string id="IDS_Install_DriverTips_Tips_Title">提示</string>

                <string id="IDS_UpMaxSpeedTip">上传速度过低会影响您的下载速度，确定要修改吗？</string>
		<string id="IDS_XLGUIDevEvn_Loading">加载中...</string>

		<string id="IDS_Thunder_Recommend">推荐！</string>

	</stringTable>
</XLI18NPackage>
